comparison configure @ 52501:5b01b59df405

Regenerated.
author Kim F. Storm <storm@cua.dk>
date Sat, 13 Sep 2003 23:31:33 +0000
parents 68b5197b6800
children e560ea7636d6
comparison
equal deleted inserted replaced
52500:856b5eda5204 52501:5b01b59df405
17459 cat >>confdefs.h <<\_ACEOF 17459 cat >>confdefs.h <<\_ACEOF
17460 #define HAVE_INET_SOCKETS 1 17460 #define HAVE_INET_SOCKETS 1
17461 _ACEOF 17461 _ACEOF
17462 17462
17463 fi 17463 fi
17464
17465
17466
17467 for ac_header in sys/ioctl.h net/if.h
17468 do
17469 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
17470 if eval "test \"\${$as_ac_Header+set}\" = set"; then
17471 echo "$as_me:$LINENO: checking for $ac_header" >&5
17472 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
17473 if eval "test \"\${$as_ac_Header+set}\" = set"; then
17474 echo $ECHO_N "(cached) $ECHO_C" >&6
17475 fi
17476 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
17477 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
17478 else
17479 # Is the header compilable?
17480 echo "$as_me:$LINENO: checking $ac_header usability" >&5
17481 echo $ECHO_N "checking $ac_header usability... $ECHO_C" >&6
17482 cat >conftest.$ac_ext <<_ACEOF
17483 #line $LINENO "configure"
17484 /* confdefs.h. */
17485 _ACEOF
17486 cat confdefs.h >>conftest.$ac_ext
17487 cat >>conftest.$ac_ext <<_ACEOF
17488 /* end confdefs.h. */
17489 $ac_includes_default
17490 #include <$ac_header>
17491 _ACEOF
17492 rm -f conftest.$ac_objext
17493 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
17494 (eval $ac_compile) 2>&5
17495 ac_status=$?
17496 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17497 (exit $ac_status); } &&
17498 { ac_try='test -s conftest.$ac_objext'
17499 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
17500 (eval $ac_try) 2>&5
17501 ac_status=$?
17502 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17503 (exit $ac_status); }; }; then
17504 ac_header_compiler=yes
17505 else
17506 echo "$as_me: failed program was:" >&5
17507 sed 's/^/| /' conftest.$ac_ext >&5
17508
17509 ac_header_compiler=no
17510 fi
17511 rm -f conftest.$ac_objext conftest.$ac_ext
17512 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
17513 echo "${ECHO_T}$ac_header_compiler" >&6
17514
17515 # Is the header present?
17516 echo "$as_me:$LINENO: checking $ac_header presence" >&5
17517 echo $ECHO_N "checking $ac_header presence... $ECHO_C" >&6
17518 cat >conftest.$ac_ext <<_ACEOF
17519 #line $LINENO "configure"
17520 /* confdefs.h. */
17521 _ACEOF
17522 cat confdefs.h >>conftest.$ac_ext
17523 cat >>conftest.$ac_ext <<_ACEOF
17524 /* end confdefs.h. */
17525 #include <$ac_header>
17526 _ACEOF
17527 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
17528 (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
17529 ac_status=$?
17530 grep -v '^ *+' conftest.er1 >conftest.err
17531 rm -f conftest.er1
17532 cat conftest.err >&5
17533 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17534 (exit $ac_status); } >/dev/null; then
17535 if test -s conftest.err; then
17536 ac_cpp_err=$ac_c_preproc_warn_flag
17537 else
17538 ac_cpp_err=
17539 fi
17540 else
17541 ac_cpp_err=yes
17542 fi
17543 if test -z "$ac_cpp_err"; then
17544 ac_header_preproc=yes
17545 else
17546 echo "$as_me: failed program was:" >&5
17547 sed 's/^/| /' conftest.$ac_ext >&5
17548
17549 ac_header_preproc=no
17550 fi
17551 rm -f conftest.err conftest.$ac_ext
17552 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
17553 echo "${ECHO_T}$ac_header_preproc" >&6
17554
17555 # So? What about this header?
17556 case $ac_header_compiler:$ac_header_preproc in
17557 yes:no )
17558 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
17559 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
17560 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
17561 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
17562 (
17563 cat <<\_ASBOX
17564 ## ------------------------------------ ##
17565 ## Report this to bug-autoconf@gnu.org. ##
17566 ## ------------------------------------ ##
17567 _ASBOX
17568 ) |
17569 sed "s/^/$as_me: WARNING: /" >&2
17570 ;;
17571 no:yes )
17572 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
17573 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
17574 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
17575 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
17576 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
17577 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
17578 (
17579 cat <<\_ASBOX
17580 ## ------------------------------------ ##
17581 ## Report this to bug-autoconf@gnu.org. ##
17582 ## ------------------------------------ ##
17583 _ASBOX
17584 ) |
17585 sed "s/^/$as_me: WARNING: /" >&2
17586 ;;
17587 esac
17588 echo "$as_me:$LINENO: checking for $ac_header" >&5
17589 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
17590 if eval "test \"\${$as_ac_Header+set}\" = set"; then
17591 echo $ECHO_N "(cached) $ECHO_C" >&6
17592 else
17593 eval "$as_ac_Header=$ac_header_preproc"
17594 fi
17595 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
17596 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
17597
17598 fi
17599 if test `eval echo '${'$as_ac_Header'}'` = yes; then
17600 cat >>confdefs.h <<_ACEOF
17601 #define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
17602 _ACEOF
17603
17604 fi
17605
17606 done
17607
17464 17608
17465 if test -f /usr/lpp/X11/bin/smt.exp; then 17609 if test -f /usr/lpp/X11/bin/smt.exp; then
17466 17610
17467 cat >>confdefs.h <<\_ACEOF 17611 cat >>confdefs.h <<\_ACEOF
17468 #define HAVE_AIX_SMT_EXP 1 17612 #define HAVE_AIX_SMT_EXP 1